﻿﻿.container{max-width:1200px;}
/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;clear: both;}
.info-content2{border-bottom: 1px solid #fff;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#c19b61;}
a:focus{color:#000;}
a.btn-more{display:inline-block;width:140px;height:34px;line-height:34px;border:1px #CCC solid;color:#999;transition:all 0.5s ease;font-size:14px;transition:all 0.5s ease;text-align:center;margin:0px auto;margin-top:30px}
a.btn-more:hover{background:#40312f;border-color:#40312f;color:white;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
html{ overflow-y:scroll; min-height:101%;}
html{ overflow:-moz-scrollbars-vertical;}
.clear-both{clear:both;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color:rgba(53, 53, 59, 0.8);overflow:hidden;z-index:99;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
 /*Top*/
.header{position: absolute;bottom: 229px;}
.header .nav-toggle{display:none}
.header .logo{padding-top: 50px;display: inline-block;}
.header .logo img{max-height: 90px;}

.nav-bg{background-color:#d30b15;padding: 12px 0;position: relative;z-index: 999;}
.nav-bg .left{border-right: 1px solid #f29393;}
.nav>ul>li{display: inline-block;text-align:center;line-height:40px;width: 15.5%;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{width: 100%;font-size: 16px;display: block;}
.nav ul li a{color: #fff;}
.nav >ul>li:hover> a,.nav >ul>li.active> a{background-color: #c19b61;}
.nav li:hover> ul{display:block;}
/*.nav > ul > li > ul::before{display:block;margin:0px auto;position:absolute;top:-8px;left:45%;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff}
*/.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:16px;color:#fff;} 
.nav ul li ul li a:hover{text-decoration:none;color:#ff0;background:#2a3e97;}

.nav ul li ul li{display:none;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#1d2c70;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.sousuo{font-size: 26px;padding: 30px 0 20px;text-align: center;}

.breadcrumb li a, .breadcrumb li a span{font-size:16px;}
}

@media (max-width:1000px) /*手机端*/
{
/*Top*/
.header{padding: 6px 0;box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.08);}
.logo{line-height:60px;text-align:left;}
.logo img{height:auto;width:auto;max-width:300px;max-height:50px;}
.nav-toggle{position:absolute;right:0px;top:0;font-size:24px;min-width:60px;height:74px;line-height:74px;text-align:center;cursor:pointer;z-index:10;}
.nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.sousuo{padding: 30px 0 20px;font-size: 25px;text-align: center;}
.sub-nav-box{display:none;}

.breadcrumb li a, .breadcrumb li a span{font-size:13px;}

.carousel {
   
    height: 100px;
}


}

/*FOOTER*/
@media (min-width:1000px){
footer{line-height:2;font-size:15px;}
footer .right{padding-right:0;}
footer .center{padding-left: 14%;}
.share-bg{text-align:right;width: 80px;}
.share-bg select{width:180px;}
}
@media (max-width:1000px){
footer{margin-top:40px;}
.share-bg select{width:98%;}
}
footer{background-color:#bc141c;color:#fff;padding-top:30px;}
footer a{color:#fff;}
footer a:hover{text-decoration:underline;color:#c19b61;}
footer .row{border-bottom: 0px solid #ce6e6e;padding-bottom: 10px;}
.share-bg select{background-color: #830e14;border: 1px solid #830e14;height: 36px;}

/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;}
.images-list .row .item a:hover img{transform:scale(1.06,1.06);transition: all 0.3s ease-out 0s;}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}


/*移动端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{padding-bottom:40px;}}


/*回到顶部*/
.gotoptop_icon{position:fixed;bottom:80px;right:40px;width:40px;height:40px;background:url(../images/backtotop.jpg) no-repeat center center;opacity:1;z-index:500;}
.gotoptop_icon:hover{opacity:0.9;}
@media (max-width:1000px){.gotoptop_icon{display:none!important;}}



/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;background-color: #fff;}
.sub-nav-box .sub-nav-title{line-height: 50px;padding-left: 40px;background: #d30b15;font-size: 20px;color:white;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";}

.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav-box .sub-nav>ul>li>a::before{content:"";display:inline-block;padding-right: 6px;position: relative;bottom: 1px;}
.sub-nav-box .sub-nav li a{border-left: 4px solid #fff;font-weight:bold;display:block;padding-left:36px;line-height:54px;font-size:16px;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";border-bottom:1px #ececec solid;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:80px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.current > a,.sub-nav-box .sub-nav li:hover>a{color:#c19b61;border-left: 4px solid #c19b61;}
.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}



/*文在超出范围*/
.card1{display:block;/*内联对象需加*/ word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */
       overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;}
.card2 {overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 52px;line-height:1.8;}
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}


/*页码*/
.pagination > li a {margin-right: 4px;font-size: 14px;color: #000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #bc141c;border-color: #bc141c;cursor: default;}
.pagination > li a:hover {background-color: #bc141c;color: #fff;}
.pagination > li > a, .pagination > li > span{padding: 3px 10px;border-radius: 2px;}



/*面包屑*/
.breadcrumb{padding:15px 0;margin-left: 10px;}
.breadcrumb > li + li::before{content: ">";color: #c19b61;}
.breadcrumb li a,.breadcrumb li a span{color: #666;}
.breadcrumb li a:hover,.breadcrumb li a .fa{color:#666;font-size: 16px;}
.column-title{font-weight: bold; font-size: 20px; float: left; }



/*搜索*/
.ss-box{position:relative;top:11px;color:#000;border:1px solid #fff;background:#fff;width:100%;height:30px;}
.ss-box .s-btn{font-size: 20px;position:absolute;background-color:#c19b61;width:50px;height:30px;cursor:pointer;line-height:10px;outline:none;border:none;z-index:2;right:-1px;top: -1px;color: #fff;}
.ss-box .s-input{padding-left:10px;background-color:transparent;position:absolute;left:0;border:none;height:30px;width:100%}



/*网站地图*/
.bd-gray{border: 1px solid #ddd;}
.xianshilm {border-bottom: 1px solid #e5e5e5;}
.xianshilm span {color: #d30b15;font-size: 20px;line-height: 40px;border-bottom: 2px solid #d30b15;display: inline-block;font-weight: bold;}
.webmap > ul > li {font-size: 18px;font-weight: bold;}
.webmap > ul > li > a {color: #d30b15;}
.webmap ul > li > ul > li  {display: inline-block;margin: 10px 10px;font-size: 14px;font-weight: normal;}
.webmap ul > li > ul > li> ul > li{display:none;}


/*内页样式*/
@media(min-width:1000px){
body{background-color:#f7f7f7;}
.white-bg{background-color:#fff;padding: 20px 30px;margin-bottom: 40px;}
}
@media(max-width:1000px){
}
.title-box{border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;margin-bottom: 20px;}
.title-box span{font-size: 18px;color: #d30b15;font-weight: bold;}


/*内页-党的建设*/
@media(min-width:1000px){
.clique-list .white-bg{min-height:318px;}
.plentyList{margin-top: 20px;}
.plentyList li:first-child,.plentyList li:nth-child(2) {margin-bottom:30px;}
.plentyList li span{padding: 10% 0 2% 0;}
.plentyList li .boxs{height: 100px;}
.plentyList li:nth-child(2n-1){padding-left:0;}
.plentyList li:nth-child(2n){padding-right:0;}
}
@media(max-width:1000px){
.plentyList li {margin-bottom:20px;}
.plentyList li span{padding: 6% 0 2% 0;}
.plentyList li:nth-child(2n-1){padding-left:0;padding-right:10px;}
.plentyList li:nth-child(2n){padding-left:10px;padding-right:0;}
.plentyList li .boxs{height: 86px;}

}
@media(max-width:415px){
.plentyList li span{padding: 10% 0 2% 0;}
}
.clique-title{position:relative;margin-bottom: 10px;}
.clique-title span{font-size: 18px;color: #d30b15;font-weight: bold;}
.clique-title .more{position:absolute;right:0;bottom:2px;}
.clique-list .home-answer li{line-height: 2.6;}
.plentyList li span{display:block;text-align:center;}
.plentyList li p{padding-left: 13%;}
.plentyList li:nth-child(2n-1) .boxs{background-color:#c29b62;}
.plentyList li:nth-child(2n) .boxs{background-color:#d30b16;}
.plentyList li a{color:#fff;}
.plentyList li a:hover p{text-decoration:underline;}
.plentyList li span{font-size: 16px;padding-bottom: 3px;}

.Addcolor .home-answer li:nth-child(-n+3) a{color: #FF0033;}


/*内页-分会机构*/
.subsidiary li a{font-size: 16px;margin-bottom: 20px;border: 1px solid #eee;border-radius: 5px;padding: 8px 30px;white-space: nowrap;display: inline-block;}
.subsidiary li a:hover{background: #bc141c;color: #fff;}


/*内页-新闻中心*/
@media(min-width:1000px){
.pa_textlist_3{margin-left: -15px;margin-right: -15px;margin-top:30px;}
}
@media(max-width:1000px){
.pa_textlist_3{margin-left: -10px;margin-right: -10px;}
.pa_textlist_3 li{padding-left:10px;padding-right:10px;}

}
.home-answer li{position: relative;padding-right: 100px;line-height: 3;border-bottom: 1px solid #f5f5f5;}
.home-answer li .title a{font-size:15px;}
.home-answer li .title a:hover{color: #d30b15;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .title .fa{color:#cca870;padding-right: 4px;font-size: 11px;position: relative;top: -4px;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;color: #999;}







/*首页样式*/
@media (min-width:1000px){
.hangye{margin-bottom:30px;}
.hangye .row{background-color:#fff;margin-left:0;margin-right:0;}
.hangye .left{padding-left:0;}
.hangye .right{padding-right:0;}
.hangye .white-bg{padding: 20px 20px 0;margin-bottom: 0;}

.xiehui .left{padding-left:0;}
.xiehui .right{padding-right:0;}

.plentyList-home li:not(:last-child){margin-bottom:21px;}
}
@media (max-width:1000px) {
.hangye .col-md-6{margin-bottom:20px;}
.xiehui .left,.xiehui .right{padding-left:0;padding-right:0;margin-bottom:30px;}
.plentyList-home{margin-bottom:30px;}
.plentyList-home li{border-bottom:1px solid #d1d1d1;}
}

/*首页-协会新闻*/
.plentyList-home li{padding-left:0;padding-right:0;}
.plentyList-home li .boxs{height:104px;line-height: 104px;}
.plentyList-home li:nth-child(2n) .boxs{background-color:#c29b62;}
.plentyList-home li:nth-child(2n-1) .boxs{background-color:#d30b16;}
.plentyList-home li:first-child .fa{color:#fdf000;}
.plentyList-home li:nth-child(3) .fa{color:#e0545b !important;}
.plentyList-home li:not(:first-child) .fa{color:#d3b990;}

.plentyList-home li a{color:#fff;}
.plentyList-home li a:hover p{text-decoration:underline;}
.plentyList-home li .fa{width:40%;float:left;font-size: 30px;text-align: center;padding-top: 13%;}
.plentyList-home li p{width:60%;float:left;font-size: 18px;}


/*首页-科技创新-关键帧*/
@media (min-width:1000px){
.innovation-home a span{margin-left: 14%;}
.innovation-home a p{left: 44%;font-size: 18px;font-weight:bold;}
}
@media (max-width:1000px) {
.innovation-home a span{margin-left: 4%;}
.innovation-home a p{left: 43%;font-size: 14px;}
}
.innovation-home a .boxs{width: 100%;height: 75px;line-height: 75px;background: #fff;display: block;float: left;margin-bottom: 20px;margin-right: 20px;position: relative;overflow: hidden;box-shadow: -2px 0 2px rgba(0, 0, 0, 0.06), 2px 0 2px rgba(0, 0, 0, 0.06), 0 -2px 2px rgba(255, 255, 255, 0.06), 0 2px 2px rgba(0, 0, 0, 0.06);}
.innovation-home a .boxs::after{display: block;content: "";position: absolute;bottom: 0;left: 0;width: 350%;height: 30px;opacity: .6;background: url(../images/cloud2.png) repeat-x bottom;background-size: auto 100%;animation: wave 8s linear infinite;animation-direction: alternate;-webkit-animation: wave 8s linear infinite;animation-direction: normal;-webkit-animation-direction: alternate;}
.innovation-home a span{display:inline-block;width:44px;height:44px;line-height:44px;background-color:#c11019;color:#fff;text-align:center;border-radius: 30px;}
.innovation-home a .fa{font-size:24px;}
.innovation-home a p{color: #666;position: absolute;top: 0;}
.innovation-home a .boxs span{transition: all 1s;-webkit-transition: all 1s;}
.innovation-home a .boxs:hover span{transform: rotate(360deg);-webkit-transform: rotate(360deg);}
@keyframes wave {
    0% {
        left: 0;
    }

    100% {
        left: -285px;
    }
}
@-webkit-keyframes wave {
    0% {
        left: 0;
    }

    100% {
        left: -285px;
    }
}


/*首页-协会刊物*/
@media (min-width:1000px){

}
@media (max-width:1000px) {

}
.headline{font-size: 18px;
text-align: center;
color: #b30f17;
font-weight: bold;margin-bottom: 20px;}
.headline span{}

.carousel {
    position: relative;
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    opacity: 0;
    transition: opacity 1s linear;
    background-repeat: no-repeat;
}

.carousel-item.active {
    opacity: 1;
}

.carousel-text {
    position: absolute;
    left: 50%;
    top: 30%;
    transform: translateX(-50%);
    width: 80%;
    padding: 20px;
     
    color: #fff;
    text-align: center;
    font-size: 2.5rem;
    line-height: 1.5;
    border-radius: 10px;
}

.carousel-nav {
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translateX(-50%);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99;
    
}

.carousel-nav button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: none;
    margin: 0 10px;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.3s ease;
}

.carousel-nav button.active {
    width: 20px;
    background-color: #ffcc33;

}


@media (max-width: 1000px) {
    .carousel {
        height: 100px;
    }
    
    .col-xs-7 {
    width: 33%;
}

 .margin-bottom-10 img {
    width:82px ;
}

 .col-md-8 {
                float: right;
        margin-top: -98px;
    }


footer .center {
                padding-left: 3%;
        width: 60%;
    }



.col-md-4 {
        width: 60%;
    }


}

